com.genesyslab.wfm8.API.service.config810

## Interface ECfgFieldType

-     public interface ECfgFieldType

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `CFG_FIELD_TYPE_APP_ID`
    `static int` | `CFG_FIELD_TYPE_BOOL`
    `static int` | `CFG_FIELD_TYPE_COLOR`
    `static int` | `CFG_FIELD_TYPE_DATE`
    `static int` | `CFG_FIELD_TYPE_DATETIME`
    `static int` | `CFG_FIELD_TYPE_ENUM`
    `static int` | `CFG_FIELD_TYPE_FLOAT`
    `static int` | `CFG_FIELD_TYPE_HOURS`
    `static int` | `CFG_FIELD_TYPE_ID`
    `static int` | `CFG_FIELD_TYPE_INT`
    `static int` | `CFG_FIELD_TYPE_MINUTES`
    `static int` | `CFG_FIELD_TYPE_TIME`
    `static int` | `CFG_FIELD_TYPE_UNKNOWN`
    `static int` | `CFG_FIELD_TYPE_VCHAR`

- - ### Field Detail

    - #### CFG_FIELD_TYPE_UNKNOWN

          static final int CFG_FIELD_TYPE_UNKNOWN

      See Also:
        Constant Field Values

    - #### CFG_FIELD_TYPE_INT

          static final int CFG_FIELD_TYPE_INT

      See Also:
        Constant Field Values

    - #### CFG_FIELD_TYPE_FLOAT

          static final int CFG_FIELD_TYPE_FLOAT

      See Also:
        Constant Field Values

    - #### CFG_FIELD_TYPE_DATETIME

          static final int CFG_FIELD_TYPE_DATETIME

      See Also:
        Constant Field Values

    - #### CFG_FIELD_TYPE_VCHAR

          static final int CFG_FIELD_TYPE_VCHAR

      See Also:
        Constant Field Values

    - #### CFG_FIELD_TYPE_ID

          static final int CFG_FIELD_TYPE_ID

      See Also:
        Constant Field Values

    - #### CFG_FIELD_TYPE_BOOL

          static final int CFG_FIELD_TYPE_BOOL

      See Also:
        Constant Field Values

    - #### CFG_FIELD_TYPE_TIME

          static final int CFG_FIELD_TYPE_TIME

      See Also:
        Constant Field Values

    - #### CFG_FIELD_TYPE_DATE

          static final int CFG_FIELD_TYPE_DATE

      See Also:
        Constant Field Values

    - #### CFG_FIELD_TYPE_MINUTES

          static final int CFG_FIELD_TYPE_MINUTES

      See Also:
        Constant Field Values

    - #### CFG_FIELD_TYPE_HOURS

          static final int CFG_FIELD_TYPE_HOURS

      See Also:
        Constant Field Values

    - #### CFG_FIELD_TYPE_ENUM

          static final int CFG_FIELD_TYPE_ENUM

      See Also:
        Constant Field Values

    - #### CFG_FIELD_TYPE_APP_ID

          static final int CFG_FIELD_TYPE_APP_ID

      See Also:
        Constant Field Values

    - #### CFG_FIELD_TYPE_COLOR

          static final int CFG_FIELD_TYPE_COLOR

      See Also:
        Constant Field Values

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.